:root {
	--color-gray-9: #f8f9fa;
	--color-gray-8: #f1f3f5;
	--color-gray-7: #e9ecef;
	--color-gray-6: #dee2e6;
	--color-gray-5: #ced4da;
	--color-gray-4: #adb5bd;
	--color-gray-3: #868e96;
	--color-gray-2: #495057;
	--color-gray-1: #343a40;
	--color-gray-0: #212529;
}

.wintermarkt {
	background: var(--color-gray-0);
	color: var(--color-gray-9);
	display: flex;
	flex-flow: column;
	margin: auto;
	padding-top: 2rem;
	padding-bottom: 6rem;
	position: relative;
	min-height: 100vh;
}

@media screen and (min-width: 60rem) {
	.wintermarkt {
		padding-top: 10rem;
		padding-bottom: 0;
	}
}

snow-fall {
	z-index: 99;
}

.site_header {
	align-items: center;
	bottom: 0;
	background-color: rgba(33, 37, 41, 0.95);
	display: flex;
	flex-direction: row;
	height: 5rem;
	justify-content: space-between;
	left: 0;
	margin: 0;
	padding: 0 1rem;
	position: fixed;
	width: 100vw;
	z-index: 99;
}

@media screen and (min-width: 40rem) {
	.site_header {
		height: 6rem;
	}
}

@media screen and (min-width: 60rem) {
	.site_header {
		top: 0;
	}
}

.wintermarkt_mainnav {
	width: 100%;
}

.wintermarkt_mainnav ul {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	list-style: none;
	margin: 0;
}

@media screen and (min-width: 60rem) {
	.wintermarkt_mainnav ul {
		gap: 2rem;
		justify-content: flex-start;
	}
}

.wintermarkt_mainnav li {
	align-items: center;
	display: flex;
	font-size: 1rem;
	flex-direction: column;
	text-align: center;
	margin: 0;
}

@media screen and (min-width: 40rem) {
	.wintermarkt_mainnav li {
		width: 20%;
	}
}

.wintermarkt_mainnav li.fvw-sm {
	display: none;
}

@media screen and (min-width: 40rem) {
	.wintermarkt_mainnav li.fvw-sm {
		display: block;
	}
}

@media screen and (min-width: 60rem) {
	.wintermarkt_mainnav li {
		width: 5rem;
	}

	.wintermarkt_mainnav li.fvw-sm {
		display: none;
	}
}

.wintermarkt_mainnav a {
	text-decoration: none;
}

.wintermarkt_mainnav a.active {
	color: var(--color-one);
}

.menulink-icon svg {
	display: inline-block;
	max-width: 8vw;
}

.menulink-label {
	display: none;
}

@media screen and (min-width: 40rem) {
	.menulink-label {
		display: inline;
	}
}

.site_header .logo {
	display: none;
}

@media screen and (min-width: 60rem) {
	.site_header .logo {
		display: block;
	}
}

.anchor,
.anchor:hover {
	align-items: flex-end;
	color: inherit;
	display: flex;
	text-decoration: none;
}

@media (min-width: 60rem) {
	.anchor:has(h2) {
		height: 9rem;
	}
}

#progressBar {
	background-color: var(--color-one);
	bottom: 5rem;
	height: 0.5rem;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 999;
}

@media screen and (min-width: 40rem) {
	#progressBar {
		bottom: 6rem;
	}
}

@media screen and (min-width: 60rem) {
	#progressBar {
		top: 6rem;
	}
}

#progressStatus {
	background-color: var(--color-three);
	height: 0.5rem;
	width: 0%;
}

.site_main {
	margin-bottom: 4rem;
}

.site_footer {
	font-size: 1rem;
	line-height: 1.2;
	margin: auto 2rem 1rem;
}

.site_footer a {
	text-decoration-thickness: 1px;
}

.site_footer .dot {
	color: var(--color-one);
	padding: 0 0.25em;
}

.title {
	font-size: 1.75em;
	text-align: center;
}

@media screen and (min-width: 60rem) {
	.title {
		text-align: left;
	}
}

.logo {
	margin-top: 1rem;
}

@media screen and (min-width: 60rem) {
	.logo {
		margin-top: 0;
	}
}

.logo img {
	height: 1.75em;
	width: auto;
}

.table-staende td,
.table-staende th {
	vertical-align: middle;
}

.responsiveMap {
	background-color: var(--color-gray-9);
	/* container-type: size; */
	display: none;
	height: 100vh;
	place-items: safe center;
	left: 0;
	overflow: auto;
	overscroll-behavior: none;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index: 99;
}

.responsiveMap .mapContainer {
	display: grid;
	place-items: center;
	position: relative;
	width: 100%;
}

.responsiveMap #karte {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	block-size: 100cqb;
	inline-size: 100cqi;
	z-index: -1;
}

.close {
	background-color: white;
	border-radius: 50%;
	box-shadow: none;
	height: 4rem;
	padding: 0;
	position: fixed;
	right: 0.5rem;
	top: 0.5rem;
	width: 4rem;
}

.close svg {
	fill: var(--color-two);
	height: 100%;
	width: 100%;
}

.container {
	margin: 0 auto;
	max-width: 80rem;
	padding: 0 1rem;
	position: relative;
}

.obsolet {
	color: var(--color-gray-6);
	text-decoration: line-through;
}

button.number {
	align-items: center;
	background: var(--color-one);
	border-radius: 50%;
	box-shadow: none;
	display: flex;
	font-weight: bold;
	height: 2.5em;
	justify-content: center;
	width: 2.5em;
}

button.number * {
	height: 2.5em;
}

button.number.green {
	background: var(--color-three);
}

button {
	display: inline-block;
	font-weight: normal;
	text-align: left;
	padding: 0.75rem;
}

tr.visited button {
	display: none;
}

tr {
	position: relative;
}

ul.sponsoren_grid {
	display: grid;
	/* justify-content: center;
	align-items: center; */
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 2rem;
	list-style: none;
	margin-top: 2rem;
	place-items: stretch;
}

ul.sponsoren_grid li {
	background-color: var(--color-gray-9);
	display: grid;
	padding: 1rem;
	place-items: center;
}
